macOS Mojave og Vectorworks

Mojave

Dersom du har oppgradert din Mac til macOS 10.14 Mojave og kjører Vectorworks, er det enten Vectorworks 2019 SP2 eller Vectorworks 2018 SP5 som gjelder! Det er disse 2 oppdateringene som gir kompatibilitet mot Mojave. Er du på Vectorworks 2017 eller en enda eldre versjon, er det på tide med en oppgradering! For mer info om dette, sjekk HER.